<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-12E699133AA0A3831C176B9E1DC6CCD3" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-E2E6CC301F1F62AE16819AC263788A14">
    <organization identifier="ORG-E2E6CC301F1F62AE16819AC263788A14" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-1AD512A0CFEA400EC537E2281688B73F" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-510F4DF3CDFBF7D5D9D0F2ADD522CA14" isvisible="true" identifierref="RES-D01170E0E8C323AF921E04A70785CEC2">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-6830169EEAE17E9167C4BCE3C31F2FEB" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-37CB3BA37283C2AB9E6E3C1D6A3020A5" isvisible="true" identifierref="RES-4622E69366A8E56D5D46B8D4ED501B76">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-9799D82F9E8D45D123AA05F224E255FE" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-D23C5496567FF9419FEDFE9F120345F0" isvisible="true" identifierref="RES-543EADC02489BA309CD753468090B1C5">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-B85487E7698B99B35B963681D6697E3C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-31F8C382E179885FCA4C4035D5A9390F" isvisible="true" identifierref="RES-858AA2D7B90297C1F20BAF5394D5E6E9">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-D67D83CF45233C28732CA34D6E6BE8CD" isvisible="true" identifierref="RES-273ED1E08261816292A7CF21E0A085B6">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-F8ACB929F5A4CE1C42567DF87C913707" isvisible="true" identifierref="RES-3D56980B80E24B570FB9EC13F7D5B004">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-059C8B907113411563A3393FEC9E315B" isvisible="true" identifierref="RES-BBB907689E9D096F1608814A7BE44422">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-F02E7078708E35CAD445449A9E6EE144" isvisible="true" identifierref="RES-F0AD6393E0A191BC17282403FCA66AE3">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-05CB6E66621B5144DC1A25AB8D91C92C" isvisible="true" identifierref="RES-6904BD94C27A5F30D2C91C23A782310D">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-ACB49EEE4872CEE4BC10800E87768376" isvisible="true" identifierref="RES-9237F4A245DC49F1835B67B703E98FEA">
          <title>Actividad 5 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-D8E838B13F92FD873E9319A5216D30C2" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-7E2326471EE236E490223F4CB508BF62" isvisible="true" identifierref="RES-3B8AFD178261A992FB3683391699F475">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-99E00D90815511F909C46C300FC655FA" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-B95AD86C9EAFDFF8D074CCEC8017077F" isvisible="true" identifierref="RES-8A137B10DFAC3DE247E62477CA58AAFD">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-D01170E0E8C323AF921E04A70785CEC2" type="webcontent" href="L/L_G02_U02_L03/L_G02_U02_L03_01_00.html">
      <file href="L/L_G02_U02_L03/L_G02_U02_L03_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-4622E69366A8E56D5D46B8D4ED501B76" type="webcontent" href="L/L_G02_U02_L03/L_G02_U02_L03_01_01.html">
      <file href="L/L_G02_U02_L03/L_G02_U02_L03_01_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-543EADC02489BA309CD753468090B1C5" type="webcontent" href="L/L_G02_U02_L03/L_G02_U02_L03_02_01.html">
      <file href="L/L_G02_U02_L03/L_G02_U02_L03_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-858AA2D7B90297C1F20BAF5394D5E6E9" type="webcontent" href="L/L_G02_U02_L03/L_G02_U02_L03_03_01.html">
      <file href="L/L_G02_U02_L03/L_G02_U02_L03_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-273ED1E08261816292A7CF21E0A085B6" type="webcontent" href="L/L_G02_U02_L03/L_G02_U02_L03_03_02.html">
      <file href="L/L_G02_U02_L03/L_G02_U02_L03_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-3D56980B80E24B570FB9EC13F7D5B004" type="webcontent" href="L/L_G02_U02_L03/L_G02_U02_L03_03_03.html">
      <file href="L/L_G02_U02_L03/L_G02_U02_L03_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BBB907689E9D096F1608814A7BE44422" type="webcontent" href="L/L_G02_U02_L03/L_G02_U02_L03_03_04.html">
      <file href="L/L_G02_U02_L03/L_G02_U02_L03_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F0AD6393E0A191BC17282403FCA66AE3" type="webcontent" href="L/L_G02_U02_L03/L_G02_U02_L03_03_05.html">
      <file href="L/L_G02_U02_L03/L_G02_U02_L03_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6904BD94C27A5F30D2C91C23A782310D" type="webcontent" href="L/L_G02_U02_L03/L_G02_U02_L03_03_06.html">
      <file href="L/L_G02_U02_L03/L_G02_U02_L03_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9237F4A245DC49F1835B67B703E98FEA" type="webcontent" href="L/L_G02_U02_L03/L_G02_U02_L03_03_07.html">
      <file href="L/L_G02_U02_L03/L_G02_U02_L03_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-3B8AFD178261A992FB3683391699F475" type="webcontent" href="L/L_G02_U02_L03/L_G02_U02_L03_04_01.html">
      <file href="L/L_G02_U02_L03/L_G02_U02_L03_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-8A137B10DFAC3DE247E62477CA58AAFD" type="webcontent" href="L/L_G02_U02_L03/L_G02_U02_L03_05_01.html">
      <file href="L/L_G02_U02_L03/L_G02_U02_L03_05_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
  </resources>
</manifest>

